.bp-container.c-hero-banner .container.top-space {
    margin-top: -10px;
}
.be-ex-hero-carousel .hero-carousel-class .be-ex-banner .desk-banner,
.be-ex-hero-carousel .hero-carousel-class .be-ex-banner .mob-banner,
.be-ex-hero-carousel .hero-carousel-class .be-ex-banner .tab-banner {
    display: none;
}
.hero-carousel-container {
    overflow:hidden;
    /*display:none;*/
    border:1px solid #dedede;
}
.hero-carousel-container.slick-initialized {
    display:block;
}
.hero-carousel-container.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.hero-carousel-container .be-ex-hero-carousel {
    float:left;
    overflow:hidden;
    /*display:inline;*/
    display:none;
}
.hero-carousel-container .be-ex-hero-carousel.slick-slide{
    display:block;
}
.hero-carousel-container .be-ex-hero-carousel:first-child{
    display:block;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class {
    background: #d7e7f1;
    position:relative;
}
.hero-carousel-container .be-ex-banner {
    border-radius:4px;
    background: #d7e7f1;
    /*border:1px solid #dedede; */
    box-shadow:0px 1px 1px rgba(0,0,0,0.05);
}
.hero-carousel-container .be-ex-banner img {
    min-height: 300px;
    width:100%;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content {
    position:absolute;
    top:0;
    bottom:0;
    width:100%;
    color:#969696;
    overflow:hidden;
}
.hero-carousel-container .slick-next.slick-disabled {
    background: url('../media/banner-chevron-next.png') 0 0 no-repeat;
}
.hero-carousel-container .slick-prev.slick-disabled{
    background: url('../media/banner-chevron-prev.png') 0 0 no-repeat;
}
.hero-carousel-container .slick-next, .hero-carousel-container .slick-prev  {
   height: 32px;
   width: 18px;
   text-indent: -9999px;
   position: absolute;
   z-index: 1;
   top: 50%;
   border: none;
}
.hero-carousel-container .slick-next {
    right: 6px;
    background: url('../media/banner-chevron-next.png') 0 0 no-repeat;
}
.hero-carousel-container .slick-prev {
   background: url('../media/banner-chevron-prev.png') 0 0 no-repeat;
   left: 6px;
}
.hero-carousel-container .be-ex-large-headline {
    color: #444444;
    position:relative;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline .open-quote {
    position: absolute;
    top: 7px;
    left: 12px;
    z-index: 1;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline .quote {
    position: relative;
    z-index: 2;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline .close-quote {
    position: relative;
    bottom: 0px;
    left: -10px;
    z-index: 1;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
    line-height:25px;
    border-left:0px;
    font-size: 24px;
    font-weight:200;
    color:#444444;
    text-transform:none;
    padding:3% 0px 0px 37%;
    margin: 0 0 0px;
    width: 96%;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote:before {
    content: url('../media/banner-quote-open.png');
    margin-top: -8px;
    position: absolute;
    margin-left: -26px;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote:after {
    content: url('../media/banner-quote-close.png');
    margin-top: 8px;
    position: absolute;
    margin-left: 5px;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote:empty {
    background:none;
}
 .hero-carousel-container .be-ex-sub-title {
    font-size:18px;
    font-weight:600;
    text-align:left;
    padding:5.6% 0% 0% 43.7%;
    color:#444444;
    clear:both;
    line-height:24px;

 }
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
    /* margin-left: 44%; */
    float:left;
    padding: 0px;
    border-radius: 4px;
    margin-top: 0px;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-apply-button {
    margin-left: 10px;
    float:left;
    padding: 0px;
    border-radius: 4px;
    margin-top: 0px;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn,
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-apply-button .btn{
    border:1px solid #1d86ff;
    background:transparent;
    margin-top: 10px;
    padding:5px 12px;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn:empty,
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-apply-button .btn:empty{
    border:0px;
    background:none;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button a,
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-apply-button a {
     font-size:16px;
     color:#1d86ff;
     font-weight:200;
     text-transform:uppercase;
}
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button a:hover,
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button a:focus,
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-apply-button a:hover,
.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-apply-button a:focus{
    background:#E6E6E6;
    color:#333;
    border: 1px solid #333;
}
.be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
      font-size:16px;
      font-weight:200;
      float:left;
      margin-top: 16px;
      margin-left: 10px;
      text-transform:uppercase;
      position:relative;
}
.be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback a {
    color:#1d86ff;
}
.be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback a:hover {
    color:#01347A;
}
.hero-carousel-container .slick-dots {
    position: absolute;
    bottom: 0px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}

.hero-carousel-container .be-hero-buttons{
    margin-left:43.7%;
}

.hero-carousel-container .slick-dots li {
    position: relative;
    display: inline-block;
    margin: 0px 2px;
    padding: 0px 0px 12px 0px;
    cursor: pointer;
}
.hero-carousel-container .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 0px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.hero-carousel-container .slick-dots li button:before {
    color: rgb(0, 94, 160);
    content: "○";
    font-size: 15px;
    height: 10px;
    left: 0px;
    line-height: 10px;
    position: absolute;
    text-align: center;
    top: -1px;
    width: 10px;
 }
.hero-carousel-container .slick-dots li.slick-active button:before {
    color: rgb(0, 94, 160);
    content: "●";
    opacity: 1;
    top: -1px;
}
/*Mediq queries */
@media only screen and (min-width: 768px) and (max-width:959px) {
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn, .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-apply-button .btn{
        margin-top: 6px;
        padding: 6px 12px;
    }
    .hero-carousel-container .be-ex-banner img {
        margin-left: -2px;
        width: 103%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote:before {
        margin-top: -2px;
        margin-left: -14px;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
        display: block;
        /* margin-left: 38.4%; */
        margin-top: 13px;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
        padding: 5% 0px 0px 30%;
        font-size: 18px;
        width: 78%;
    }
    .hero-carousel-container .be-ex-sub-title {
        padding: 4% 0% 0% 37%;
        font-size: 14px;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
        /* margin-left: 37%; */
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn {
         margin-top: 6px;
         padding: 6px 34px;
    }
    .hero-carousel-container .slick-next,
    .hero-carousel-container .slick-prev {
        display:none !important;
    }
}
@media only screen and (min-width: 768px) and (max-width:840px) {
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
        width: 62%;
        padding: 4% 0px 0px 28%;
    }
    .hero-carousel-container .be-ex-sub-title {
        width: 60%;
        padding: 4% 0% 0% 32%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
        /* margin-left: 32%; */
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
       /* margin-left: 32%; */
    }
    .hero-carousel-container .be-ex-banner img {
           width: 102%;
     }
}
@media screen and (max-width: 767px) {
    .hero-carousel-container .be-hero-buttons {
        margin-left: 48%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-apply-button .btn{
        /* width: 28%;*/
        font-size: 14px;
        margin-left:0px;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-apply-button{
        margin-left: 0px;
        margin-right: 10px;
        float: none;
        width: 32%;
        display: block;
    }
    .hero-carousel-container .be-ex-banner img {
        min-height:300px;
        height:300px;
        width: 100%;
    }
    .hero-carousel-container .slick-next, .hero-carousel-container .slick-prev {
        display:none;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
        font-size: 14px;
        width: 80%;
        padding: 3% 0% 0% 42%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote:before {
        margin-top: -2px;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title {
        font-size: 12px;
        padding: 2% 0% 1% 48%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
        width: 28%;
        float: none;
        display: block;
        /* margin-left: 48%; */
    }
    .hero-carousel-container .be-ex-button a {
        font-size:14px;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
        font-size:14px;
        display:block;
        float: none;
        margin-left: 0px;
    }
}
@media screen and (max-width: 640px) {
    .hero-carousel-container .be-hero-buttons {
        margin-left: 32%;
    }
    .hero-carousel-container .be-ex-banner img {
        margin-left: 0px;
        width: 101%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
        width: 72%;
        padding: 3% 0% 0% 32%;
    }
    .hero-carousel-container .be-ex-sub-title {
        padding: 2% 0% 1% 36%;
    }
   /* .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
        *//* margin-left: 36%; *//*
    }*/
    /*.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
        *//* margin-left: 36%; *//*
    }*/
}
@media screen and (max-width: 540px) {
    .hero-carousel-container {
        overflow:initial;
        margin-top: 0px;
    }
    .hero-carousel-container .be-ex-banner img {
         margin-left:-3px;
         width: 108%;
         margin-bottom: 0px;
         margin-top: -5px;
         min-height:224px;
         height:224px;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
         width: 30%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn{
        margin-top: 5px;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-share-button {
        display:none;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
        padding: 14px 0px 0px 30%;
        line-height: 18px;
        width: 80%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title {
        padding: 12px 0% 1% 38%;
    }
   /* .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
        *//* margin-left:38%; *//*
   }*/
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
        margin-left: 0px;
        margin-top: 12px;
    }
    .hero-carousel-container.slick-dotted.slick-slider {
        margin-bottom: 16px;
    }
    .hero-carousel-container .slick-dots {
        bottom: -30px;
    }
}
@media screen and (max-width: 480px) {
     .hero-carousel-container .be-hero-buttons{
        margin-left:24%;
     }
     .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
        margin-left: 0px;
     }
    .hero-carousel-container .be-ex-banner img {
        margin-left:-30px;
        height: 220px;
        min-height: 220px;
        margin-bottom: 0px;
        width: 110%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-share-button {
        display:none;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
        padding-left:28%;
        padding-top: 18px;
        line-height: 20px;
        width: 80%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title {
        padding: 12px 0% 0% 34%;
        width: 74%;
        line-height: 12px;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
        /* margin-left:34%; */
        margin-top: 10px;
        width:32%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn {
         margin-top: 0px;
         padding: 4px 8px;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
       /* margin-left:36%; */
       margin-top: 10px;
    }
}
@media screen and (max-width: 400px) {
        .hero-carousel-container .be-hero-buttons{
            margin-left:22%;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-banner img {
            margin-left:-30px;
            height: 240px;
            min-height: 220px;
            margin-bottom: 0px;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-share-button {
            display:none;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
            padding-left:28%;
            padding-top: 18px;
            line-height: 20px;
            width: 72%;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title {
            padding: 12px 0% 0% 32%;
            width: 68%;
            line-height: 12px;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
            /* margin-left:32%; */
            margin-top: 10px;
            width:28%;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn {
             margin-top: 0px;
             padding: 4px 8px;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
           margin-left: 0px;
           margin-top: 10px;
        }
}
@media screen and (max-width: 320px) {
    .hero-carousel-container .be-hero-buttons{
        margin-left:18%;
    }
    .hero-carousel-container .be-ex-banner img {
       margin-left:-26px;
       height: 210x;
       min-height:190px;
       margin-bottom: 0px;
       margin-top: 0px;
       width:100%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-share-button {
        display:none;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
        padding-left:28%;
        padding-top:14px;
        line-height: 18px;
        width:64%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title {
        padding: 2% 0% 0% 30%;
        line-height: 14px;
        width: 64%;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
        /* margin-left:30%; */
        width:30%;
        margin-top: 10px;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn {
        margin-top: 0px;
        padding: 4px 8px;
    }
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
        margin-left: 0px;
        margin-top: 6px;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @media screen and (max-width: 540px) {
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
            width: 64%;
        }
        .hero-carousel-container .be-ex-banner img {
            width: 101%;

        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title {
            padding: 12px 0% 1% 32%;
        }
      /*  .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
          *//*  margin-left: 32%; *//*
        }*/
      /*  .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
           *//* margin-left: 32%; *//*
        }*/
    }
    @media screen and (max-width: 480px) {
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
            width: 54%;
            padding: 16px 0px 0px 20%;
        }
        .hero-carousel-container .be-ex-banner img {
            width: 100%;
            margin-left: 0px;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title {
            padding: 12px 0% 1% 24%;
            width: 50%;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
            /* margin-left: 24%; */
            width: 22%;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
            /* margin-left: 24%; */
        }
    }
    @media screen and (max-width: 400px) {
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
            width: 46%;
            padding: 16px 0px 0px 20%;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-banner img {
            width: 80%;
            margin-left: 0px;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title {
            padding: 12px 0% 1% 22%;
            width: 46%;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
           /*  margin-left: 22%; */
            width: 20%;
        }
       /* .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
           *//*  margin-left: 22%; *//*
        }*/
    }
    @media screen and (max-width: 401px) {
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-banner img {
                width: 100%;
        }
    }
    @media screen and (max-width: 340px) {
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
            width: 40%;
            padding: 16px 0px 0px 16%;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-banner img {
            width: 100%;
            margin-left: 0px;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title {
            padding: 12px 0% 1% 18%;
            width: 40%;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button {
           /*  margin-left: 18%; */
            width: 20%;
        }
        /*.hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
           *//* margin-left: 18%; *//*
        }*/
        .hero-carousel-container.slick-dotted.slick-slider {
            margin-top: 16px;
        }
    }
    @media only screen and (min-width:540px) and (max-width:767px){
        .hero-carousel-container.slick-dotted.slick-slider {
          /*margin-top: 19px;*/
        }
    }
    @media only screen and (min-width:341px) and (max-width:539px){
        .hero-carousel-container.slick-dotted.slick-slider {
                /*margin-top: 17px;*/
        }
    }
}
@media only screen and (max-width: 959px) and (min-width: 768px){
    .hero-carousel-container .be-hero-buttons {
        margin-left: 32%;
    }
}
/*Firefox*/
@-moz-document url-prefix() {
   @media screen and (min-width: 320px) and (max-width: 400px) {
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
              width: 65%;
              padding-left: 20%;
              padding: 15px 0px 0px 38%;
          }
          .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title {
              padding: 9px 0% 0% 42%;
              width: 59%;
          }
          .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button{
              width: 35%;
          }
          .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-req-callback {
               margin-left: 28%;
          }
            .hero-carousel-container .be-ex-banner img{
               width: 541px;
            }
          .hero-carousel-container .be-hero-buttons{
               margin-left: 42%;
          }
          .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-apply-button{
               width: 37%;
          }
   }
   @media screen and (min-width: 401px) and (max-width: 480px) {
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
            width: 64%;
            padding: 15px 0 0 34%;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title{
            padding: 9px 0 0 41%;
            width: 65%;
        }
        .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button{
            width: 34%;
        }
         .hero-carousel-container .be-hero-buttons{
             margin-left: 41%;
         }
         .hero-carousel-container .be-ex-banner img{
              width: 541px;
          }
         .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-apply-button{
              width: 40%;
         }
   }
   @media screen and (min-width: 481px) and (max-width: 540px) {
       .hero-carousel-container .be-hero-buttons{
            margin-left: 42%;
       }
       .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote{
            padding: 3% 0% 0% 38%;
            line-height: 18px;
            width: 80%;
       }
      .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title{
            padding: 12px 0% 1% 42%;
            width: 80%;
      }
      .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button{
            width: 35%;
      }
      .hero-carousel-container .be-ex-banner img{
         width: 541px;
      }
   }
   @media screen and (min-width: 541px) and (max-width: 640px) {
      .hero-carousel-container .be-hero-buttons{
           margin-left: 44%;
      }
      .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title {
           padding: 2% 0% 1% 44%;
           width: 73%;
      }
      .hero-carousel-container .be-ex-banner img{
           margin-left: -26px;
           width: -moz-available;
      }
   }
}
/*Internet explorer */
/*@media all and (-ms-high-contrast:none) {
    .hero-carousel-container .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote {
        width: 70%;
        padding-left: 26%;
    }
} *
/*BBENH-252*/
.hero-carousel-container .slick-arrow:focus-visible, .hero-carousel-container .slick-arrow:focus,.hero-carousel-container .hero-carousel-class:focus-visible,.hero-carousel-container .hero-carousel-class:focus, .hero-carousel-container .be-ex-banner:focus-visible,.hero-carousel-container .be-ex-banner:focus, .hero-carousel-container .be-ex-banner img:focus-visible,.hero-carousel-container .be-ex-banner img:focus, .hero-carousel-container .be-ex-hero-carousel:focus-visible,.hero-carousel-container .be-ex-hero-carousel:focus{
    outline: none;
}
/*BBENH-252*/
/*Private Banking Banner BBENH-266*/
.hero-carousel-container.pb-home, .hero-carousel-container.pb-detail{
    border: 0;
}
.hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content{
    top: 115px;
}
.hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content{
    top: 70px;
}
.hero-carousel-container.pb-home .text-box-hp{
    width: 560px;
    float: right;
    padding: 45px 50px 65px 60px;
    background-color: #003d72;
}
.hero-carousel-container.pb-home hr{
    margin: 25px 0;
    max-width: 55px;
    text-align: left;
}
.hero-carousel-container.pb-home .be-ex-sub-title{
    padding: 0;
    color: #ffffff;
    font-weight: normal;
}
.hero-carousel-container.pb-detail .be-ex-sub-title{
    padding: 0;
    margin-top: 20px;
    width: 59%;
    color: #333333;
    font-weight: normal;
    font-size: 16px;
}
.hero-carousel-container.pb-home .bold-title{
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
}
.hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn{
    margin-top: 25px;
    padding: 9px 12px;
    background-color: #1d86ff;
    color: #ffffff;
    border-radius: 0;
}
.hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn:hover{
    background-color: #286090;
    border-color: #204d74;
}
.hero-carousel-container.pb-home .be-hero-buttons{
    margin-left: 0;
}
.hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote{
    padding: 0;
    color: #ffffff;
    font-size: 22px;
}
.hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote{
    padding: 0;
    color: #003d72;
    font-size: 32px;
    line-height: normal;
}
.hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote:after,.hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote:before,.hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote:after,.hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote:before{
    content: none;
}
.hero-carousel-container.pb-home .be-ex-banner img{
    min-height: 510px;
}
.hero-carousel-container.pb-detail .be-ex-banner img{
    min-height: 430px;
}
.hero-carousel-container.pb-home button.slick-arrow,.hero-carousel-container.pb-detail button.slick-arrow{
    display: none !important;
}
.hero-carousel-container.pb-home .slick-dots{
    top: 400px;
}
.hero-carousel-container.pb-dots .slick-dots{
    left: 5px;
}
.hero-carousel-container.pb-home .slick-dots li button:before, .hero-carousel-container.pb-home .slick-dots li.slick-active button:before,
.hero-carousel-container.pb-detail .slick-dots li button:before, .hero-carousel-container.pb-detail .slick-dots li.slick-active button:before{
    color: #1d86ff;
    font-family: 'slick';
}
.hero-carousel-container.pb-home .slick-dots li button:before, .hero-carousel-container.pb-detail .slick-dots li button:before{
    position: relative;
}
@media screen and (min-width: 960px){
    .hero-carousel-container.pb-home .content-wrapper,.hero-carousel-container.pb-detail .content-wrapper{
        max-width: 960px;
        margin: 0 auto;
    }
    .hero-carousel-container.pb-home .text-box-hp{
        height: 325px;
    }
    .hero-carousel-container.pb-detail hr{
        display: none;
    }
}
@media screen and (min-width: 768px) and (max-width: 959px){
    .hero-carousel-container.pb-home .be-ex-banner img{
        min-height: 420px;
        width: 100%;
        margin: 0;
    }
    .hero-carousel-container.pb-detail .be-ex-banner img{
        min-height: 400px;
        margin: 0;
        width: 100%;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content{
        top: 50px;
    }
    .hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content{
        top: 85px;
        left: 20px;
    }
    .hero-carousel-container.pb-detail .content-wrapper{
        width: 33%;
        min-width: 255px;
    }
    .hero-carousel-container.pb-detail .be-ex-sub-title{
        margin-top: 30px;
        font-size: 15px;
        width: 100%;
    }
    .hero-carousel-container.pb-home .text-box-hp{
        padding: 40px;
        margin-right: 40px;
        min-width: 350px;
        height: 330px;
        width: 46%;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote{
        width: 100%;
        font-size: 20px;
    }
    .hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote{
        font-size: 22px;
        width: 100%;
    }
    .hero-carousel-container.pb-home .bold-title{
        font-size: 15px;
        font-weight: normal;
    }
    .hero-carousel-container.pb-home .be-ex-sub-title{
        font-size: 15px;
    }
    .hero-carousel-container.pb-home .be-ex-sub-title{
        width: 100%;
    }
    .hero-carousel-container.pb-home hr{
        margin: 30px 0 25px 0;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn{
        margin-top: 32px;
    }
    .hero-carousel-container.pb-home .slick-dots{
        bottom: 45px;
        top: auto;
        left: auto;
        text-align: left;
        right: 3px;
        width: 46%;
    }
    .hero-carousel-container.pb-detail hr{
        display: none;
    }
}
@media screen and (min-width: 540px) and (max-width: 767px){
    .hero-carousel-container.pb-home.slick-dotted.slick-slider,.hero-carousel-container.pb-detail.slick-dotted.slick-slider{
        margin: 0;
        height: 270px;
    }
    .hero-carousel-container.pb-home .be-ex-banner img,.hero-carousel-container.pb-home .slick-slider .slick-list,.hero-carousel-container.pb-home .slick-track,.hero-carousel-container.pb-home .be-ex-hero-carousel,.hero-carousel-container.pb-home .hero-carousel-class,.hero-carousel-container.pb-home .be-ex-banner,.hero-carousel-container.pb-detail .be-ex-banner img,.hero-carousel-container.pb-detail .slick-slider .slick-list,.hero-carousel-container.pb-detail .slick-track,.hero-carousel-container.pb-detail .be-ex-hero-carousel,.hero-carousel-container.pb-detail .hero-carousel-class,.hero-carousel-container.pb-detail .be-ex-banner{
        min-height: 270px;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content{
        top: 20px;
    }
    .hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content{
        top: 40px;
        left: 20px
    }
    .hero-carousel-container.pb-home .text-box-hp{
        padding: 20px;
        margin-right: 25px;
        min-width: 320px;
        height: 230px;
        width: 59%;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote,.hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote{
        width: 100%;
        font-size: 20px;
        line-height: normal;
    }
    .hero-carousel-container.pb-home .be-ex-banner img,.hero-carousel-container.pb-detail .be-ex-banner img{
        margin: 0px;
    }
    .hero-carousel-container.pb-home .bold-title{
        font-size: 15px;
        font-weight: normal;
    }
    .hero-carousel-container.pb-home hr{
        margin: 15px 0 10px;
    }
    .hero-carousel-container.pb-detail hr{
        margin: 18px 0 15px;
        width: 15%;
        border-top-color: #003d72;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button{
        width: fit-content;
        display: table;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn{
        margin-top: 15px;
        font-size: 14px;
        padding: 9px 12px;
    }
    .hero-carousel-container.pb-home .slick-dots{
        bottom: 19px;
        top: auto;
        left: auto;
        right: 9px;
        width: 59%;
        min-width: 320px;
        text-align: left;
    }
    .hero-carousel-container.pb-detail .slick-dots{
        bottom: 0px;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title,.hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title{
        padding: 0;
        width: 100%;
    }
    .hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title{
        font-size: 16px;
        margin: 0;
        line-height: normal;
    }
    .hero-carousel-container.pb-detail .content-wrapper{
        width: 63%;
    }
}
@media screen and (min-width: 480px) and (max-width: 539px){
    .hero-carousel-container.pb-home.slick-dotted.slick-slider,.hero-carousel-container.pb-detail.slick-dotted.slick-slider{
        margin: 0;
        height: 270px;
    }
    .hero-carousel-container.pb-home .be-ex-banner img,.hero-carousel-container.pb-home .slick-slider .slick-list,.hero-carousel-container.pb-home .slick-track,.hero-carousel-container.pb-home .be-ex-hero-carousel,.hero-carousel-container.pb-home .hero-carousel-class,.hero-carousel-container.pb-home .be-ex-banner,.hero-carousel-container.pb-detail .be-ex-banner img,.hero-carousel-container.pb-detail .slick-slider .slick-list,.hero-carousel-container.pb-detail .slick-track,.hero-carousel-container.pb-detail .be-ex-hero-carousel,.hero-carousel-container.pb-detail .hero-carousel-class,.hero-carousel-container.pb-detail .be-ex-banner{
        min-height: 270px;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content{
        top: 50px;
    }
    .hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content{
        top: 40px;
        left: 20px
    }
    .hero-carousel-container.pb-detail .content-wrapper{
        width: 63%;
    }
    .hero-carousel-container.pb-detail hr{
        border-top-color: #003d72;
        margin: 20px 0 10px;
        width: 17%;
    }
    .hero-carousel-container.pb-home .text-box-hp{
        padding: 0px;
        margin-right: 20px;
        min-width: 240px;
        width: 50%;
        background-color: transparent;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote,.hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote{
        width: 100%;
        font-size: 20px;
        color: #003d72;
    }
    .hero-carousel-container.pb-home .be-ex-banner img,.hero-carousel-container.pb-detail .be-ex-banner img{
        margin: 0px;
    }
    .hero-carousel-container.pb-home .bold-title{
        font-size: 15px;
        font-weight: normal;
        font-size: 16px;
        color: #003d72;
    }
    .hero-carousel-container.pb-home hr{
        margin: 15px 0 10px;
        border-top-color: #003d72;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button{
        width: fit-content;
        margin: 0;
        display: table;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn{
        margin-top: 20px;
        font-size: 14px;
        padding: 10px 12px;
    }
    .hero-carousel-container.pb-home .slick-dots{
        bottom: 4px;
        top: auto;
        left: auto;
        right: 20px;
        width: 50%;
        min-width: 240px;
        text-align: left;
    }
    .hero-carousel-container.pb-detail .slick-dots{
        bottom: 0;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title,.hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title{
        padding: 0;
        width: 100%;
        font-size: 16px;
        line-height: 16px;
        margin: 0;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title{
        color: #003d72;
    }
    .hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title{
        line-height: normal;
    }
    .hero-carousel-container.pb-home .slick-dots li button:before, .hero-carousel-container.pb-detail .slick-dots li button:before{
        color: #e1e4e9;
    }
}
@media screen and (max-width: 479px){
    .hero-carousel-container.pb-home.slick-dotted.slick-slider,.hero-carousel-container.pb-detail.slick-dotted.slick-slider{
        margin: 0;
        height: 270px;
    }
    .hero-carousel-container.pb-home .be-ex-banner img,.hero-carousel-container.pb-home .slick-slider .slick-list,.hero-carousel-container.pb-home .slick-track,.hero-carousel-container.pb-home .be-ex-hero-carousel,.hero-carousel-container.pb-home .hero-carousel-class,.hero-carousel-container.pb-home .be-ex-banner,.hero-carousel-container.pb-detail .be-ex-banner img,.hero-carousel-container.pb-detail .slick-slider .slick-list,.hero-carousel-container.pb-detail .slick-track,.hero-carousel-container.pb-detail .be-ex-hero-carousel,.hero-carousel-container.pb-detail .hero-carousel-class,.hero-carousel-container.pb-detail .be-ex-banner{
        min-height: 270px;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content{
        top: 12px;
    }
    .hero-carousel-container.pb-home .text-box-hp{
        padding: 10px;
        margin-right: 15px;
        min-width: 220px;
        width: 69%;
        height: 246px;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote,.hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-large-headline blockquote{
        width: 100%;
        font-size: 20px;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-banner img,.hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-banner img{
        margin: 0px;
        min-height: 270px;
    }
    .hero-carousel-container.pb-home .bold-title{
        font-size: 15px;
        font-weight: normal;
        font-size: 16px;
    }
    .hero-carousel-container.pb-home hr{
        margin: 12px 0 15px;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button{
        width: fit-content;
        margin: 0;
        display: table;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-button .btn{
        margin-top: 10px;
        font-size: 14px;
        padding: 12px;
    }
    .hero-carousel-container.pb-home .slick-dots{
        bottom: 9px;
        top: auto;
        left: auto;
        right: 9px;
        width: 69%;
        min-width: 210px;
        text-align: left;
    }
    .hero-carousel-container.pb-home .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title{
        padding: 0;
        width: 80%;
        font-size: 15px;
        line-height: 15px;
    }
    .hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content .be-ex-sub-title{
        margin: 0;
        font-size: 16px;
        line-height: normal;
        width: 100%;
        padding: 0;
    }
    .hero-carousel-container.pb-detail hr{
        margin: 10px 0;
        border-top-color: #003d72;
        width: 18%;
    }
    .hero-carousel-container.pb-detail .be-ex-hero-carousel .hero-carousel-class .be-ex-carousel-content{
        top: 35px;
        padding: 0 15px;
    }
    .hero-carousel-container.pb-detail .slick-dots{
        bottom: 0;
    }
}
/*Private Banking Banner BBENH-266*/